List workspace feature flags
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
items*array<>curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/feature-flags'Example Response
{ "items": [ { "configured": true, "description": "string", "enabled": true, "expires_at": "2019-08-24T14:15:22Z", "key": "evidence_envelopes", "label": "string", "plan": "string", "reason": "string", "required": true, "updated_at": "2019-08-24T14:15:22Z", "updated_by": "deea00dc-b6b6-4412-a483-26ac61e1f6fe", "updated_by_operator": "string" } ]}